<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
$statuses=array(
	-1=>'удален',
	0=>'не активирован',
	1=>'активирован');
	 
Hook::call('admin_users_before');

LabCMS::i()->setAdminSkin();


Tpl::i()->assign('statuses', $statuses);

$au=Factory::create('admin_users.main');
$method='_default';
if (isset($_GET['action']) && is_callable(array($au, 'lc_'.$_GET['action']))) $method='lc_'.$_GET['action'];
call_user_func(array($au, $method));

Hook::call('admin_users_after');